pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: textproc/ruby-mecab make fail


In message 
        on Mon, 14 Jan 2013 00:14:34 +0900,
        三輪晋( Miwa Susumu ) <> wrote:
>> Maybe, ruby193-base-1.9.3p125nb1 was built on older NetBSD system
>> which was support real i386 CPU?
>> Both current pkgsrc and pkgsrc-2012Q4 have ruby193-base-1.9.3pl327.
> hmmm....
> This system has been used on VMWare before.
> Update to NetBSD5 NetBSD6 from this system,
> but I wish I was supposed to build the ruby of pkgsrc....
Aha, NetBSD5 => NetBSD6 had be changed MACHINE_GNU_ARCH from i386 to
i486 by dropping support for real I386 CPU.

> I'm sorry it would be noisy.
> I work in mind the integrity of the system ( NetBSD, pkgsrc, etc... )
> in the future.
No, problem.

There might need someway to check installed package's build

Best regards.

Takahiro Kambe <>

Home | Main Index | Thread Index | Old Index